@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    background: linear-gradient(to right,hsl(213, 100%, 68%),hsl(203, 44%, 68%),hsl(203, 81%, 76%));
}
.container{
    max-width:1170px;
    margin:auto;
    padding: 0 15px;
}

.section-header{
    text-align: center;
    margin-bottom: 50px;
}
.section-header .title{
    font-size: 35px;
    font-weight: 600;
    text-transform: capitalize;
    color: hsl(0,0%,100%);
    line-height: 1.2;
}
.testimonials{
    padding:100px 0;
}
.testimonials-item{
    background-color: hsl(0,0%,100%);
    padding: 30px;
    border-radius: 30px;
}
.testimonials-item .info{
    display: flex;
    align-items: center;
}
.testimonials-item img{
 width: 80px;
 max-height: 70px;
 border-radius: 50%;
 margin-right: 20px;
 vertical-align: middle;
}
.testimonials-item .name{
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    color:hsl(0,0%,0%);
    line-height: 1.2;
}

.testimonials-item .job{
    text-transform: capitalize;
    color: hsl(0,0%,40%);
}
.testimonials-item p{
    margin-top: 20px;
    color: hsl(0,0%,40%);
}
.testimonials-item .rating{
    margin-top: 15px;
    font-size: 14px;
}
.testimonials .swiper-pagination{
    position: relative;
    margin-top: 40px;
    bottom: auto;
}
/* swiper */
.testimonials .swiper-pagination-bullet{
    height:12px;
    width:12px;
    background-color: hsl(0,0%,100%);
}